---
apiVersion: image.openshift.io/v1
items: []
kind: ImageStreamList
metadata:
  resourceVersion: "54345"
  selfLink: /apis/image.openshift.io/v1/namespaces/openshift-cluster-samples-operator/imagestreams
